Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81071 - neat doesn't find anaconda configured dhcp ethernet connection
Summary: neat doesn't find anaconda configured dhcp ethernet connection
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 81720
TreeView+ depends on / blocked
 
Reported: 2003-01-03 23:34 UTC by Daniel Resare
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 02:25:03 UTC


Attachments (Terms of Use)

Description Daniel Resare 2003-01-03 23:34:12 UTC
Description of problem:

When I installed the system anaconda configured my eth0 as booting from dhcp,
however when i started up 'neat' it claimed that no devices was configured.
Provably wrong.

Version-Release number of selected component (if applicable):
redhat-config-network-1.1.86-1

Comment 1 Harald Hoyer 2003-01-08 17:16:30 UTC
should be fixed in newer versions.

Comment 2 Harald Hoyer 2003-01-13 15:20:04 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/

Comment 3 Daniel Resare 2003-01-13 19:03:50 UTC
Oki. I'll take a look at that when the next beta comes (or if I for some reason
reinstall phoebe)

Comment 4 Jay Turner 2003-01-21 02:25:03 UTC
Fix confirmed with redhat-config-network-1.1.90-1.


Note You need to log in before you can comment on or make changes to this bug.